@font-face {
    font-family: "Open Sans";
    src: url(../../assets/fonts/memvYaGs126MiZpBA-UvWbX2vVnXBbObj2OVTSKmu0SC55K5gw.woff2) format("woff2");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
@font-face {
    font-family: "Open Sans";
    src: url(../../assets/fonts/memvYaGs126MiZpBA-UvWbX2vVnXBbObj2OVTSumu0SC55K5gw.woff2) format("woff2");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
    unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
@font-face {
    font-family: "Open Sans";
    src: url(../../assets/fonts/memvYaGs126MiZpBA-UvWbX2vVnXBbObj2OVTSOmu0SC55K5gw.woff2) format("woff2");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
    unicode-range: U+1F00-1FFF;
}
@font-face {
    font-family: "Open Sans";
    src: url(../../assets/fonts/memvYaGs126MiZpBA-UvWbX2vVnXBbObj2OVTSymu0SC55K5gw.woff2) format("woff2");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
    unicode-range: U+0370-03FF;
}
@font-face {
    font-family: "Open Sans";
    src: url(../../assets/fonts/memvYaGs126MiZpBA-UvWbX2vVnXBbObj2OVTS2mu0SC55K5gw.woff2) format("woff2");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
    unicode-range: U+0590-05FF, U+200C-2010, U+20AA, U+25CC, U+FB1D-FB4F;
}
@font-face {
    font-family: "Open Sans";
    src: url(../../assets/fonts/memvYaGs126MiZpBA-UvWbX2vVnXBbObj2OVTSCmu0SC55K5gw.woff2) format("woff2");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
@font-face {
    font-family: "Open Sans";
    src: url(../../assets/fonts/memvYaGs126MiZpBA-UvWbX2vVnXBbObj2OVTSGmu0SC55K5gw.woff2) format("woff2");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
@font-face {
    font-family: "Open Sans";
    src: url(../../assets/fonts/memvYaGs126MiZpBA-UvWbX2vVnXBbObj2OVTS-mu0SC55I.woff2) format("woff2");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
    font-family: "Open Sans";
    src: url(../../assets/fonts/memvYaGs126MiZpBA-UvWbX2vVnXBbObj2OVTSKmu0SC55K5gw.woff2) format("woff2");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
@font-face {
    font-family: "Open Sans";
    src: url(../../assets/fonts/memvYaGs126MiZpBA-UvWbX2vVnXBbObj2OVTSumu0SC55K5gw.woff2) format("woff2");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
    unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
@font-face {
    font-family: "Open Sans";
    src: url(../../assets/fonts/memvYaGs126MiZpBA-UvWbX2vVnXBbObj2OVTSOmu0SC55K5gw.woff2) format("woff2");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
    unicode-range: U+1F00-1FFF;
}
@font-face {
    font-family: "Open Sans";
    src: url(../../assets/fonts/memvYaGs126MiZpBA-UvWbX2vVnXBbObj2OVTSymu0SC55K5gw.woff2) format("woff2");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
    unicode-range: U+0370-03FF;
}
@font-face {
    font-family: "Open Sans";
    src: url(../../assets/fonts/memvYaGs126MiZpBA-UvWbX2vVnXBbObj2OVTS2mu0SC55K5gw.woff2) format("woff2");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
    unicode-range: U+0590-05FF, U+200C-2010, U+20AA, U+25CC, U+FB1D-FB4F;
}
@font-face {
    font-family: "Open Sans";
    src: url(../../assets/fonts/memvYaGs126MiZpBA-UvWbX2vVnXBbObj2OVTSCmu0SC55K5gw.woff2) format("woff2");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
@font-face {
    font-family: "Open Sans";
    src: url(../../assets/fonts/memvYaGs126MiZpBA-UvWbX2vVnXBbObj2OVTSGmu0SC55K5gw.woff2) format("woff2");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
@font-face {
    font-family: "Open Sans";
    src: url(../../assets/fonts/memvYaGs126MiZpBA-UvWbX2vVnXBbObj2OVTS-mu0SC55I.woff2) format("woff2");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
    font-family: "Open Sans";
    src: url(../../assets/fonts/memvYaGs126MiZpBA-UvWbX2vVnXBbObj2OVTSKmu0SC55K5gw.woff2) format("woff2");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
@font-face {
    font-family: "Open Sans";
    src: url(../../assets/fonts/memvYaGs126MiZpBA-UvWbX2vVnXBbObj2OVTSumu0SC55K5gw.woff2) format("woff2");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
    unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
@font-face {
    font-family: "Open Sans";
    src: url(../../assets/fonts/memvYaGs126MiZpBA-UvWbX2vVnXBbObj2OVTSOmu0SC55K5gw.woff2) format("woff2");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
    unicode-range: U+1F00-1FFF;
}
@font-face {
    font-family: "Open Sans";
    src: url(../../assets/fonts/memvYaGs126MiZpBA-UvWbX2vVnXBbObj2OVTSymu0SC55K5gw.woff2) format("woff2");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
    unicode-range: U+0370-03FF;
}
@font-face {
    font-family: "Open Sans";
    src: url(../../assets/fonts/memvYaGs126MiZpBA-UvWbX2vVnXBbObj2OVTS2mu0SC55K5gw.woff2) format("woff2");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
    unicode-range: U+0590-05FF, U+200C-2010, U+20AA, U+25CC, U+FB1D-FB4F;
}
@font-face {
    font-family: "Open Sans";
    src: url(../../assets/fonts/memvYaGs126MiZpBA-UvWbX2vVnXBbObj2OVTSCmu0SC55K5gw.woff2) format("woff2");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
@font-face {
    font-family: "Open Sans";
    src: url(../../assets/fonts/memvYaGs126MiZpBA-UvWbX2vVnXBbObj2OVTSGmu0SC55K5gw.woff2) format("woff2");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
@font-face {
    font-family: "Open Sans";
    src: url(../../assets/fonts/memvYaGs126MiZpBA-UvWbX2vVnXBbObj2OVTS-mu0SC55I.woff2) format("woff2");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
.bs-icon {
    --bs-icon-size: 0.75rem;
    display: flex;
    flex-shrink: 0;
    justify-content: center;
    align-items: center;
    font-size: var(--bs-icon-size);
    width: calc(var(--bs-icon-size) * 2);
    height: calc(var(--bs-icon-size) * 2);
    color: var(--bs-primary);
}
.bs-icon-xs {
    --bs-icon-size: 1rem;
    width: calc(var(--bs-icon-size) * 1.5);
    height: calc(var(--bs-icon-size) * 1.5);
}
.bs-icon-sm {
    --bs-icon-size: 1rem;
}
.bs-icon-md {
    --bs-icon-size: 1.5rem;
}
.bs-icon-lg {
    --bs-icon-size: 2rem;
}
.bs-icon-xl {
    --bs-icon-size: 2.5rem;
}
.bs-icon.bs-icon-primary {
    color: var(--bs-white);
    background: var(--bs-primary);
}
.bs-icon.bs-icon-primary-light {
    color: var(--bs-primary);
    background: rgba(var(--bs-primary-rgb), 0.2);
}
.bs-icon.bs-icon-semi-white {
    color: var(--bs-primary);
    background: rgba(255, 255, 255, 0.5);
}
.bs-icon.bs-icon-rounded {
    border-radius: 0.5rem;
}
.bs-icon.bs-icon-circle {
    border-radius: 50%;
}

.imgLogo {
    opacity: 0.65;
}
.partnerSmallImages {
    opacity: 1;
    border-radius: 8px;
    width: 160px;
}

a:hover {
    color: rgb(19, 183, 215);
}
.partnerBlock {
    border-radius: 8px;
    padding: 10px;
    background-color: rgba(255, 255, 255, 0.25);
    width:100%;
}

@media (min-width: 992px) {
	
	.partnerBlock {
	margin-right: 15px;
}

}


.partnerIMG {
    width: 100%;
    border-radius: 4px;
    opacity: 0.5;
    transition: 1s;
    margin-bottom: 10px;

}

.partnerIMG:hover {
    opacity: 1;
    transition: 1s;
}

.partnerH2 {
    font-size: 13px;
    line-height: normal;
    padding: 0px;
    color: #000;
    font-family: "Open Sans", sans-serif;
    text-decoration: none;
}

.hirekBlokkCim {
    color: #185a9d;
}
.hirekBlokkDatum {
    color: #fff;
}
.hirekBlokk {
    background: rgba(255, 255, 255, 0.5);
    padding: 13px;
    border-radius: 8px;
    margin-bottom: 30px;
    overflow: auto;
}

.hirekBlokkCim-div {
    float: left;
    width: 100%;
}

.hirekBlokkDatum-div {
    margin-top: -28px;
    float: right;
}

/* HIREK oldal */

.hirekBlokkCim-nagy {
    color: #fff;
}

.hirekBlokkDatum-nagy {
    color: rgba(255, 255, 255, 0.5);
 }

.hirekBlokk-nagy {
    margin-bottom: 30px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.25);
    overflow: auto;
    padding-bottom: 30px;
}

.hirekTag {
    font-weight: 800;
    color: #185a9d;
}

a {
    color: #000;
    transition: 1s;
}

a:hover {
    color: #fff;
    transition: 1s;
}

/* RESULT oldal */


.resultBlokkCim-nagy {
    color: #fff;
}

.resultBlokkFiles-cim {
    color: #fff;
    font-size: 18px;
    margin-bottom: -4px;
    margin-left: 30px;
    text-decoration: underline;
}

.resultBlokkDatum-nagy {
    color: rgba(255, 255, 255, 0.5);
 }

.resultBlokk-nagy {
    margin-bottom: 30px;
    border: 1px solid rgba(255, 255, 255, 0.25);
    padding: 30px;
    border-radius: 6px;
}

.resultBlokk-files {
    border: 1px dashed rgba(255, 255, 255, 0.75);
    padding: 30px;
    border-radius: 8px;
}

.resultImage {
    border-radius: 8px;
    width: 100%;
    opacity: 0.5;
    transition: 1s;
    margin-top: 10px;
    margin-bottom: 0px;

}

.resultImage:hover {
    opacity: 1;
    transition: 1s;
}

.resultText {
    margin-top: 9px;
}
.simple-slider .swiper-slide {
    height: 500px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.simple-slider .swiper-button-next,
.simple-slider .swiper-button-prev {
    width: 50px;
    margin-left: 20px;
    margin-right: 20px;
}
@media (max-width: 767px) {
    .simple-slider .swiper-button-next,
    .simple-slider .swiper-button-prev {
        display: none;
    }
    .simple-slider .swiper-slide {
        height: 360px;
    }
}

iframe {
	background-color: rgba(255,255,255,0.75);
}

/* FOOTER */
.footLink {
    color: white;
}

.footLink:hover {
    color: #000;
}

.footer-erasmus {
	border-top: solid 1px rgba(255, 255, 255, 0.5);
	margin-top: 40px;
	padding-top: 40px;
	padding-left: 5%;
	padding-right: 5%;
	column-count: 2;
	column-width: 40%;
}

.footer-erasmus-p {
	padding-top: 35px;
	font-size: 18px;
	text-align: center;
	
}